Bug 76244 - XScreensaver WebCollage doesn't work.
XScreensaver WebCollage doesn't work.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: xscreensaver (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-18 13:19 EDT by Chip Stewart
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-10 15:27:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chip Stewart 2002-10-18 13:19:49 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
XScreensaver WebCollage doesn't work.

When I try to run it I get:
[Chip@localhost Chip]$ webcollage -root
bash: webcollage: command not found
[Chip@localhost Chip]$ /usr/X11R6/lib/xscreensaver/webcollage -root
Malformed UTF-8 character (unexpected continuation byte 0xa9, with no preceding
start byte) in pattern match (m//) at /usr/X11R6/lib/xscreensaver/webcollage
line 800.
Malformed UTF-8 character (unexpected continuation byte 0xa9, with no preceding
start byte) in pattern match (m//) at /usr/X11R6/lib/xscreensaver/webcollage
line 800.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Ran from screensaver selection GUI
2. Ran from command line
3. Had others try
	

Actual Results:  See above

Additional info:
Comment 1 Michael 2002-10-23 22:45:51 EDT
I have found that none of the screen savers work in the KDE desktop
Comment 2 Bill Nottingham 2002-10-23 23:10:39 EDT
mleppelman@galaxynet.com: unrelated issue, already in bugzilla separately.
Comment 3 Anthony Green 2003-09-14 18:54:31 EDT
webcollage-helper is creating progressive jpeg's that can't be loaded with 
xloadimage.

My work-around was to rename webcollage-helper to X-webcollage-helper, although
somebody should come up with a proper fix.

Comment 4 Ray Strode [halfline] 2004-11-10 15:27:52 EST
Hi,

This bug is quite old now.  Given the lack of activity on this report and the
likelihood that this bug has already been fixed, I am going to close it.  If you
encounter the problem discussed in this report with Fedora Core 3 or a recent
version of xscreensaver, feel free to reopen.

Thanks

Note You need to log in before you can comment on or make changes to this bug.